/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Auth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Keysyms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/FileHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/INETFH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/INETSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/Socket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/UNIXFH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Connection/UNIXSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/BIG_REQUESTS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/DPMS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/RENDER.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/SHAPE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XC_MISC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XFree86_Misc.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Auth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Keysyms.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::FileHandle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::INETFH.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::INETSocket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::Socket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::UNIXFH.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Connection::UNIXSocket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::BIG_REQUESTS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::DPMS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::RENDER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::SHAPE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XC_MISC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XFree86_Misc.3
